<html lang="pt-br">

<head>

<meta charset="utf-8">
<title>cabeças de colunas</title>

</head>

<body background="https://images.pexels.com/photos/2217363/pexels-photo-2217363.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">

<style type="text/css" >


.borda1{
	border-color : grey;

}

.border2{
	border-color : red;
}


</style>

<table border="1" color="red">

<caption><b> Cadastro de Cliente </b></caption>


<tr bgcolor="#7b7d7f">
	<th>Código</th>
	<th>Nome</th>
	<th>Endereço</th>
	<th>Telefone</th>
	<th>E-mail</th>
</tr>


<tr class="borda1">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="border2">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="borda1">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="border2">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="borda1">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="border2">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="borda1">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="border2">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="borda1">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>

<tr class="border2">
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
	<td>!!!!!!!!!</td>
</tr>
	
</table>

</body>
</html>
